<?xml version="1.0" encoding="UTF-8"?>
<Aperak xmlns="http://www.ote-cr.cz/schema/edigas/types/aperak" Release="1" Version="EGAS40">
	<Identification v="APERAK20091127A01144"/>
	<Type v="294"/>
	<CreationDateTime v="2009-11-27T10:58:28+01:00"/>
	<OriginalIssuerIdentification codingScheme="305" v="27XGPDS1-------D"/>
	<OriginalRecipientIdentification codingScheme="305" v="27XGOTE-CZ-GAS-R"/>
	<OriginalMessageIdentification v="GASDAT20091110A00102"/>
	<OriginalMessageDateTime v="2009-11-10T14:55:28+01:00"/>
	<ReceptionStatus v="6"/>
	<Reason>
		<ReasonCode v="01G"/>
		<ReasonText v="Data pro OPM 27ZG600Z00022228 byla v pořádku přijata."/>
	</Reason>
</Aperak>
